@charset "utf-8";
body {
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #000;
	background: #f9f9e6 url(/styles/v5/bg-body.png) repeat-x;
	margin: 0px auto;
	padding: 171px 0px 15px;
	border-style: none;
	text-align: center;
	width: 966px;
}
div {
	text-align: left;
	margin: 0px;
	padding: 0px;
	border-style: none;
	position: static;
}
img {
	border-style: none;
}
ul, ol {
	margin: 0px;
	padding: 19px 0px 0px 15px;
}
li {
	line-height: 140%;
	list-style: url(none) none;
	background: url(/styles/v5/list.png) no-repeat 0px 4px;
	display: block;
	min-height: 1px;
	height: auto !important;
	height: 1px;
	padding: 1px 0px 0px 25px;
}
p {
	line-height: 140%;
	margin: 0px;
	padding: 20px 0px 0px;
	text-align: left;
}
form {
	margin: 0px;
	padding: 0px;
}
input, select, textarea {
	font: 1em Arial, Helvetica, sans-serif;
	padding: 1px;
	color: #333;
}
option {
	color: #000;
	background: #fff;
}
address {
	font-style: normal;
	line-height: 140%;
	margin: 0px;
	padding: 20px 0px 0px;
}
h1, h2, h3, h4 {
	margin: 0px;
	padding: 20px 0px 0px;
	color: #000;
	font-weight: bold;
}
h1 {
	width: 966px;
	position: absolute;
	left: auto;
	top: 177px;
	right: auto;
	z-index: 1;
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: left;
	text-indent: 262px;
	font-size: 1.8em;
}
#sub h1 {
	top: 200px;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.1em;
}
hr {
	display: none;
}
a, a:Hover {
	font-weight: normal;
	color: #c87533;
	text-decoration: underline;
}
a:Hover {
	color: #000;
}
#mother {
	background: #fff url(/styles/v5/bg-mother.png);
	margin: 0px auto;
	width: 966px;
}
#right {
	background: url(/styles/v5/bg-right.png) no-repeat right top;
	padding: 35px 19px 15px 0px;
	float: right;
	width: 685px;
}
#sub #right {
	padding-top: 60px;
}
#breadcrumbs {
	display: block;
	padding: 0px;
	height: 20px;
	position: absolute;
	font-size: 0.9em;
	color: #666;
	margin: -52px 0px 0px;
}
#breadcrumbs a {
	color: #666;
}
#breadcrumbs a:Hover {
	color: #000;
}
#right .box-top, #right .box-bottom {
	font-size: 1px;
	background: #f9f9e5 url(/styles/v5/bg-right-box-top.png);
	margin: 20px 0px 0px;
	height: 5px;
	position: relative;
	z-index: 1;
}
#right .box-bottom {
	background: url(/styles/v5/bg-right-box-bottom.png);
	margin: 0px;
}
#right .box, #right .service, #right .news, #right .article, #right .write {
	background: #f9f9e5 url(/styles/v5/bg-right-box.png);
	padding: 0px 15px 10px;
	width: 655px;
	margin: -5px 0px 0px;
}
#right .box h2, #right .box h3, #right .box h4 {
	padding: 15px 0px 0px;
}
#right .service h3, #right .news h2, #right .write h2 {
	padding: 12px 0px 0px;
}
#right .news h2, #right .article h2 {
	padding: 12px 0px 0px;
	font-size: 1.2em;
}
#right .service h3 a, #right .service h3 a:Hover, #right .news h2 a, #right .news h2 a:Hover, #right .article h2 a, #right .article h2 a:Hover {
	font-weight: bold;
}
#right .service p {
	padding: 5px 0px 0px;
}
#right .news .date, #right .article .date {
	padding: 2px 0px 0px;
	font-size: 0.9em;
}
#right .news .content {
	padding: 15px 0px 0px;
}
#right .article .image, #right .article .image:Hover {
	display: block;
	margin: 17px 21px 0px 0px;
	float: left;
}
#right .article .content {
	display: block;
	float: left;
	width: 520px;
	padding: 15px 0px 0px;
}
#right .write ul {
	padding: 15px 0px 0px;
	float: left;
}
#right .write ul li {
	background: url(none);
	padding: 0px;
	clear: both;
	min-height: 27px;
	height: auto !important;
	height: 27px;
	width: 465px;
	margin: 5px 0px 0px;
}
#right .write ul .obl {
	background: url(/styles/v5/icon-star.png) no-repeat right top;
}
#right .write ul li span {
	text-align: right;
	display: block;
	padding: 0px 20px 0px 0px;
	float: left;
	width: 110px;
}
#right .write ul li .form, #right .write ul li .textarea, #right .write ul li .form:Hover, #right .write ul li .textarea:Hover {
	text-align: left;
	padding: 4px 0px 0px 3px;
	width: 320px;
	background: url(/styles/v5/form-medium.png) no-repeat 0px 0px;
	height: 23px;
}
#right .write ul li .form:Hover {
	background: url(/styles/v5/form-medium.png) no-repeat 0px -27px;
}
#right .write ul li .textarea, #right .write ul li .textarea:Hover {
	text-align: left;
	padding: 4px 0px 0px 3px;
	width: 320px;
	background: url(/styles/v5/textarea-medium.png) no-repeat 0px 0px;
	height: 93px;
}
#right .write ul li .textarea:Hover {
	background: url(/styles/v5/textarea-medium.png) no-repeat 0px -97px;
}
#right .write ul li .form input, #right .write ul li .textarea textarea {
	padding: 1px;
	width: 310px;
	border-style: none;
	background: url(none);
}
#right .write .submit {
	display: block;
	float: right;
	padding: 180px 0px 0px;
}
#right .write .submit input, #right .write .submit input:Hover {
	background: url(/styles/v5/button-submit.png) no-repeat 0px 0px;
	height: 32px;
	width: 101px;
	padding: 0px;
	border-style: none;
	cursor: pointer;
}
#right .write .submit input:Hover {
	background: url(/styles/v5/button-submit.png) no-repeat 0px -32px;
}
#right .box .contact {
	padding: 0px;
	margin: -32px 0px 0px;
	float: right;
	display: block;
}
#left {
	background: url(/styles/v5/bg-left.png) no-repeat left top;
	float: right;
	padding: 0px 25px 15px 7px;
	width: 230px;
	position: relative;
	z-index: 2;
	color: #333;
}
#left .box {
	background: url(/styles/v5/bg-left-box.png) no-repeat 0px 36px;
	margin: 10px 0px 0px;
}
#left .box h3 {
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	padding: 8px 0px 0px 10px;
	height: 27px;
	width: 220px;
}
#left .box p, #left .box .address {
	padding: 10px 0px 0px;
}
#left .box .in {
	padding: 0px 10px 10px;
}
#left .end {
	font-size: 1px;
	background: url(/styles/v5/bg-submenu-end.png);
	height: 5px;
}
#left #submenu {
	background: #c87533 url(/styles/v5/bg-submenu.png);
}
#submenu .h3 {
	background: #c87533 url(/styles/v5/bg-h3-submenu.png);
}
#left #submenu .in {
	background: url(/styles/v5/bg-submenu-in.png) no-repeat left top;
	padding: 1px 0px 0px;
	width: 230px;
}
#submenu ul {
	padding: 0px 10px;
}
#submenu ul li {
	line-height: normal;
	background: url(none);
	display: inline;
	padding: 0px;
}
#submenu ul li a, #submenu ul li a:Hover {
	color: #fff;
	text-decoration: none;
	background: url(/styles/v5/bg-submenu-item.png) no-repeat 0px 0px;
	display: block;
	padding: 9px 0px 0px 23px;
	height: 22px;
	border-bottom: 1px solid #e8b94e;
}
#submenu ul li a:Hover {
	background: url(/styles/v5/bg-submenu-item.png) no-repeat 0px -31px;
	text-decoration: underline;
}
#submenu ul li .selected, #submenu ul li .selected:Hover {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background: url(/styles/v5/bg-submenu-item.png) no-repeat 0px -31px;
	border-style: none;
}
#submenu ul li .last, #submenu ul li .last:Hover {
	font-weight: bold;
	border-style: none;
}
#submenu ul li ul {
	padding: 0px 0px 3px;
	border-bottom: 1px solid #e8b94e;
}
#submenu ul li ul li a, #submenu ul li ul li a:Hover {
	background: url(/styles/v5/bg-submenu-item-sub.png) no-repeat 23px 3px;
	display: block;
	padding: 0px 0px 3px 35px;
	height: auto;
	border-style: none;
}
#submenu ul li ul li .selected, #submenu ul li ul li .selected:Hover {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background: url(/styles/v5/bg-submenu-item-sub-selected.png) no-repeat 23px 3px;
	border-style: none;
}
#contact .h3 {
	background: #c87533 url(/styles/v5/bg-h3-contact.png);
}
#contact .in address {
	background: url(/styles/v5/icon-home.png) no-repeat 0px 9px;
	padding: 10px 0px 0px 24px;
}
#contact .in .email {
	padding: 0px 0px 0px 24px;
	background: url(/styles/v5/icon-email.png) no-repeat 0px 1px;
}
#contact .in .gps {
	padding: 3px 0px 0px 24px;
	background: url(/styles/v5/icon-gps.png) no-repeat 0px 4px;
}
#contact .in .phone .red, #contact .in .phone .green, #contact .in .phone .black {
	color: #333;
	padding: 0px 0px 1px 24px;
	background: url(/styles/v5/icon-phone-red.png) no-repeat;
}
#contact .in .phone .green {
	background: url(/styles/v5/icon-phone-green.png) no-repeat;
}
#contact .in .phone .black {
	background: url(/styles/v5/icon-phone-black.png) no-repeat;
}
#contact .in .facebook {
	background: url(/styles/v5/icon-facebook.png) no-repeat 0px 15px;
	padding: 20px 0px 6px 40px;
}
#contact .in .twitter {
	background: url(/styles/v5/icon-twitter.png) no-repeat 0px 5px;
	padding: 10px 0px 6px 40px;
}
#news .h3 {
	background: #c87533 url(/styles/v5/bg-h3-news.png);
}
#news .in .date {
	background: url(/styles/v5/bg-date.png) no-repeat;
	margin: 13px 10px 0px 0px;
	padding: 0px;
	float: left;
	height: 54px;
	width: 50px;
}
#news .in .date strong {
	color: #c87533;
	text-align: center;
	display: block;
	font-size: 1.2em;
	padding: 4px 0px 0px;
}
#news .in .date span {
	font-size: 0.9em;
	text-align: center;
	display: block;
	padding: 6px 0px 0px;
	line-height: 100%;
}
#news .in .content {
	float: left;
	width: 150px;
}
#tags .h3 {
	background: #c87533 url(/styles/v5/bg-h3-tags.png);
}
#tags .in a {
	text-decoration: none;
}
#tags .in a:Hover {
	text-decoration: underline;
	color: #000;
}
#tags .in .one {
	color: #c77433;
}
#tags .in .two {
	color: #905324;
	font-size: 1.1em;
}
#tags .in .three {
	color: #583314;
	font-size: 1.2em;
}
#tags .in .four {
	color: #630;
	font-size: 1.3em;
}
#header {
	height: 171px;
	width: 966px;
	left: auto;
	top: 0px;
	right: auto;
	position: absolute;
	background: #fff url(/styles/v5/bg-header.png);
}
#logo {
	padding: 0px 16px 0px 23px;
	height: 71px;
	min-width: 1px;
  width: auto !important;
  width: 1px;
	border-right: 1px solid #ccc;
	margin: 25px 0px 21px;
	float: left;
}
#logo a, #logo a:Hover {
	display: block;
	height: 71px;
	z-index: 1;
	position: relative;
}
#logo h2 {
	padding: 0px;
	position: absolute;
	margin: -71px 0px 0px;
}
#motto {
	display: block;
	padding: 38px 0px 0px 17px;
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	color: #545d5e;
	width: 370px;
}
#search {
	background: url(/styles/v5/bg-search.png) no-repeat;
	margin: 46px 25px 0px 0px;
	float: right;
	height: 37px;
	width: 272px;
	display: inline;
}
#search .keyword {
	float: left;
	width: 152px;
	padding: 6px 0px 0px 40px;
}
#search .keyword input {
	border-style: none;
	width: 145px;
}
#search .submit {
	float: left;
	width: 80px;
}
#search .submit input, #search .submit input:Hover {
	background: url(/styles/v5/button-search.png) no-repeat 0px 0px;
	height: 28px;
	width: 80px;
	padding: 0px;
	border-style: none;
	cursor: pointer;
}
#search .submit input:Hover {
	background: url(/styles/v5/button-search.png) no-repeat 0px -28px;
}
#menu {
	background: #c87533 url(/styles/v5/bg-menu.png);
	clear: both;
	height: 44px;
	width: 950px;
	margin: 0px 0px 0px 7px;
}
#menu ul {
	background: url(/styles/v5/bg-menu-list.png) no-repeat right top;
	height: 44px;
	width: 950px;
	padding: 0px;
}
#menu ul li {
	line-height: normal;
	list-style: url(none) none;
	float: left;
	height: 44px;
	min-width: 1px;
	width: auto !important;
	width: 1px;
	background: url(none);
	padding: 0px;
}
#menu ul li a, #menu ul li a:Hover {
	font-size: 1.2em;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	display: block;
	float: left;
	background: url(/styles/v5/bg-menu-item.png) no-repeat right 0px;
	padding: 16px 13px 0px 11px;
	height: 28px;
	white-space: nowrap;
	font-weight: bold;
}
#menu ul li a:Hover {
	color: #000;
	background: url(/styles/v5/bg-menu-item.png) no-repeat right -44px;
	text-decoration: underline;
}
#menu ul .selected a, #menu ul .selected a:Hover {
	color: #000;
	background: url(/styles/v5/bg-menu-item.png) no-repeat right -44px;
	text-decoration: none;
}
#menu ul .first, #menu ul .first:Hover {
	padding: 0px 0px 0px 5px;
	background: url(/styles/v5/bg-menu-item-first.png) no-repeat left 0px;
}
#menu ul .first:Hover {
	background: url(/styles/v5/bg-menu-item-first.png) no-repeat left -44px;
}
#menu ul .first a, #menu ul .first a:Hover {
	padding-left: 6px;
}
#menu ul .selected, #menu ul .selected:Hover {
	background: url(/styles/v5/bg-menu-item-first.png) no-repeat left -44px;
}
#footer {
	background: url(/styles/v5/bg-footer.png);
	height: 52px;
}
#footer p {
	font-size: 0.9em;
	color: #666;
	padding: 16px 0px 0px 15px;
}
#footer .links {
	display: block;
	float: right;
	padding: 0px 15px 0px 0px;
	margin: -17px 0px 0px;
}
#footer p a {
	color: #666;
}
#footer p a:Hover {
	color: #000;
}
#footer p span {
	color: #999;
	padding: 0px 2px;
}
#footer p .rss, #footer p .rss:Hover {
	background: url(/styles/v5/icon-rss.png) no-repeat left top;
	padding: 0px 0px 2px 20px;
}
#footer p .sitemap, #footer p .sitemap:Hover {
	background: url(/styles/v5/icon-sitemap.png) no-repeat left top;
	padding: 0px 0px 2px 23px;
}
#footer p .admin, #footer p .admin:Hover {
	background: url(/styles/v5/icon-admin.png) no-repeat left top;
	padding: 0px 0px 2px 20px;
}
.cleaner {
	font-size: 1px;
	clear: both;
	height: 1px;
}
.red {
	color: #ee3233;
}
.bold, .bold:Hover {
	font-weight: bold;
}
.photos {
	text-align: center;
	word-spacing: 20px;
}
.contact a, .contact a:Hover {
	background: url(/styles/v5/button-contact-us.png) no-repeat 0px 0px;
	height: 32px;
	width: 190px;
	display: block;
}
.contact a:Hover {
	background: url(/styles/v5/button-contact-us.png) no-repeat 0px -32px;
}
.contact a span, .contact a:Hover span, .photo .zoom a span, .photo .zoom a:Hover span, .photo-right .zoom a span, .photo-right .zoom a:Hover span {
	display: none;
}
.downloads li a, .downloads li a:Hover {
	font-style: italic;
}
.downloads li span {
	font-size: 0.9em;
	padding: 0px 0px 0px 5px;
}
.img-list {
	padding: 10px 0px 0px 15px;
}
.img-list li {
	padding: 10px 0px 0px 30px;
}
.img-list .one {
	background: url(/styles/v5/icon-one.png) no-repeat 0px 11px;
}
.img-list .two {
	background: url(/styles/v5/icon-two.png) no-repeat 0px 11px;
}
.img-list .three {
	background: url(/styles/v5/icon-three.png) no-repeat 0px 11px;
}
.photo, .photo-right {
	background: url(/styles/v5/bg-photo.png) no-repeat 0px 0px;
	margin: 20px 20px 0px 0px;
	float: left;
	width: 215px;
}
.photo-right {
	margin: 20px 0px 0px 0px;
}
.photo:Hover, .photo-right:Hover {
	background: url(/styles/v5/bg-photo.png) no-repeat -215px 0px;
}
.photo .info, .photo-right .info {
	text-align: center;
	padding: 6px 0px 0px;
	height: 44px;
	display: block;
}
.photo .image, .photo-right .image {
	text-align: center;
	display: block;
	height: 134px;
	padding: 0px;
}
.photo .zoom, .photo-right .zoom {
	text-align: center;
	padding: 15px 0px 0px;
	display: block;
	margin: 0px auto;
}
.photo .zoom a, .photo .zoom a:Hover, .photo-right .zoom a, .photo-right .zoom a:Hover {
	background: url(/styles/v5/button-zoom.png) no-repeat 0px 0px;
	display: block;
	margin: 0px auto;
	height: 24px;
	width: 93px;
}
.photo .zoom a:Hover, .photo-right .zoom a:Hover {
	background: url(/styles/v5/button-zoom.png) no-repeat 0px -24px;
}
.contact-left {
	margin: 0px 20px 0px 0px;
	float: left;
	width: 380px;
}
.contact-left address {
	display: block;
	float: left;
	background: url(/styles/v5/icon-home.png) no-repeat 0px 20px;
	padding: 20px 0px 0px 24px;
	width: 130px;
}
.contact-left .contacts {
	float: left;
}
.contact-left .contacts li {
	background: url(none);
	padding: 0px;
	clear: both;
}
.contact-left .contacts li span {
	display: block;
	float: left;
}
.contact-left .contacts li .email {
	width: 60px;
	padding: 0px 0px 1px 24px;
	background: url(/styles/v5/icon-email.png) no-repeat;
}
.contact-left .contacts li .phone {
	width: 60px;
	padding: 0px 0px 1px 24px;
	background: url(/styles/v5/icon-phone-green.png) no-repeat;
}
.contact-left .maps {
	float: left;
	padding-left: 0px;
	width: 154px;
}
.contact-left .social {
	float: left;
	padding-top: 15px;
}
.contact-left .social li {
	background: url(none);
	padding: 0px;
}
.contact-left .social .facebook, .contact-left .social .twitter, .contact-left .social .facebook:Hover, .contact-left .social .twitter:Hover {
	background: url(/styles/v5/icon-facebook.png) no-repeat 0px 0px;
	display: block;
	padding: 5px 0px 0px 35px;
	height: 25px;
	margin: 5px 0px 0px;
}
.contact-left .social .twitter, .contact-left .social .twitter:Hover {
	background: url(/styles/v5/icon-twitter.png) no-repeat 0px 0px;
}
.contact-right {
	float: left;
	width: 285px;
	margin: -45px 0px 0px;
}
.contact-right a, .contact-right a:Hover {
	display: block;
	border: 1px solid #c87533;
	height: 188px;
	width: 283px;
}
.contact-right a:Hover {
	border: 1px solid #333;
}
.contact-right a img, .contact-right a:Hover img {
	margin: 1px;
}
